Page MenuHomePhabricator

add Sindhi (sd) welcome log to welcome.py
Closed, ResolvedPublicFeature

Description

please add for sindhi wikipedia in welcome log
'sd': 'Project:ڀليڪار دوڳي',

Details

Related Gerrit Patches:

Event Timeline

Restricted Application added subscribers: pywikibot-bugs-list, Aklapper. · View Herald TranscriptOct 22 2019, 4:31 AM
Kaleem_Bhatti assigned this task to Xqt.Oct 24 2019, 3:15 AM
Xqt removed Xqt as the assignee of this task.Oct 24 2019, 7:29 PM
Xqt triaged this task as Low priority.
Xqt changed the subtype of this task from "Task" to "Feature Request".
Xqt added a project: good first task.
Xqt added a subscriber: Xqt.

Change 546354 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[pywikibot/core@master] [L10N] welcome.py: add Sindhi (sd) welcome log

https://gerrit.wikimedia.org/r/546354

Framawiki closed this task as Resolved.Oct 27 2019, 9:38 AM
Framawiki claimed this task.

Change 546354 merged by jenkins-bot:
[pywikibot/core@master] [L10N] welcome.py: add Sindhi (sd) welcome log

https://gerrit.wikimedia.org/r/546354